/* SKIN:post.default.css */
/*───────────────────────────────────────────────────────────

	List

───────────────────────────────────────────────────────────*/
/*─────────── Top ───────────*/
.nxp-default .nxp-list__wrap{display:flex;justify-content: space-between;gap:30px 20px;}
.nxp-default .nxp-list__header-left{display:flex;align-items:center;flex-shrink: 0;}
.nxp-default .nxp-list__list-info-txt{display:flex;align-items:center;line-height:1;}
.nxp-default .nxp-list__list-info-icon{display:inline-block;width:14px;height:18px;margin-right:10px;background-image:url("/uploads/media/board_total_icon.png");}
.nxp-default .nxp-list__list-info-total{display:inline-flex;align-items:center;margin-right:8px;font-weight:500;color:var(--primary-color-deep);}
.nxp-default .nxp-list__category{display:flex;align-items:center;width:100%;}
.nxp-default .nxp-list__category:not(:first-child){margin-left:30px;}
.nxp-default .nxp-list__category form{display:flex;align-items:center;width:100%;}
.nxp-default .nxp-list__category-title{margin-right:20px;}
.nxp-default .nxp-list__header-right{width:100%;}
.nxp-default .nxp-list__search{width:100%;}
.nxp-default .nxp-list__search:not(:first-child){width:50%;}
.nxp-default .nxp-list__search form{display:flex;align-items:center;justify-content:flex-end;width:100%;}
.nxp-default .nxp-list__select-wrap{display:flex;position:relative;width:100%;max-width:150px;margin-right:5px;}
.nxp-default .nxp-list__select-wrap::after{content:"";position:absolute;top:50%;right:25px;width:0px;height:0px;border-top:calc( 3px * 1.732 ) solid #aaa;border-left:4px solid transparent;border-right:4px solid transparent;transform:translateY(-50%);}
.nxp-default .nxp-list__search-select{position:relative;width:100%;height:50px;padding:0 45px 0 25px;color:#999;vertical-align:middle;border:1px solid #ddd;background-color:transparent;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;background-color:#fff;}
.nxp-default .nxp-list__search-select::-ms-expand{display:none;}
.nxp-default .nxp-list__input-wrap{display:flex;width:100%;max-width:400px;}
.nxp-default .nxp-list__search-keyword{width:100%;max-width:320px;height:50px;padding:0 25px;color:#222;border:1px solid #ddd;vertical-align:middle;}
.nxp-default .nxp-list__search-submit{flex-shrink:0;width:80px;height:50px;color:#fff;border:0;background-color:#333;vertical-align:middle;transition:background-color .3s;}
.nxp-default .nxp-list__search-result{margin-top:40px;text-align:center;}
.nxp-default .nxp-list__search-title{color:#555;}
.nxp-default .nxp-list__search-text{color:#222;font-weight:600;}
.nxp-default .nxp-list__search-num{color:#222;font-weight:600;}
.nxp-default .nxp-list__search-reset{display:flex;justify-content:center;align-items:center;width:100%;max-width:120px;height:45px;padding:0 20px;margin:20px auto 0;border:1px solid #e5e5e5;transition:color .3s, border-color .3s, background-color .3s;}
.nxp-default .nxp-list__search-icon{display:inline-block;margin-right:10px;}
/* Media Query */
@media (min-width:1025px){
	.nxp-default .nxp-list__search-reset:hover{color:#fff;border-color:#222;background-color:#222;}
	.nxp-default .nxp-list__search-submit:hover{background-color:var(--primary-color);}
}
@media(max-width:1024px){
	.nxp-default .nxp-list__wrap{flex-direction: column;justify-content:center;align-items:flex-start;}
	.nxp-default .nxp-list__wrap.sb{flex-direction:column-reverse;margin-bottom:15px;}
	.nxp-default .nxp-list__header-left{width:100%;}
	.nxp-default .nxp-list__category{justify-content:flex-end;}
	.nxp-default .nxp-list__category form{justify-content:flex-end;}
	.nxp-default .nxp-list__search form{justify-content:center;}
	.nxp-default .nxp-list__input-wrap{max-width:none;}
	.nxp-default .nxp-list__search-keyword{max-width:none;}
	.nxp-default .nxp-list__search-select{padding:0 25px 0 15px;}
	.nxp-default .nxp-list__search-keyword{padding:0 15px;}
	.nxp-default .nxp-list__search-submit{background-color:#222;}
}
@media(max-width:640px){
	.nxp-default .nxp-list__list-info:not(:last-child){margin-top:20px;}
	.nxp-default .nxp-list__header-left{flex-direction:column-reverse;align-items:flex-start;}
	.nxp-default .nxp-list__category:not(:first-child){flex-direction:column;align-items:flex-start;margin-left:0;}
	.nxp-default .nxp-list__category form{flex-direction:column;align-items:flex-start;}
	.nxp-default .nxp-list__category-title{margin:0 0 10px;}
	.nxp-default .nxp-list__search{flex-direction:column;}
	.nxp-default .nxp-list__search form{flex-direction:column;}
	.nxp-default .nxp-list__select-wrap{max-width:none;margin:0 0 10px;}
	.nxp-default .nxp-list__input-wrap{max-width:none;}
	.nxp-default .nxp-list__search-keyword{max-width:none;}
	.nxp-default .nxp-list__search-submit{width:65px;}
	.nxp-default .nxp-list__search-reset{width:100px;height:40px;}
}
/*───────────// Top ───────────*/

/*─────────── Contents ───────────*/
.ic-notice{font-size:20px; color:#2c286c; vertical-align:top}
.nxp-default .nxp-list-table__notice{background-color:#f8f8f8}
.nxp-default .nxp-list__list{width:100%;margin-top:40px;border-top:2px solid #222;}
.nxp-default .nxp-list__list thead th{height:68px;padding:22px 10px;border-bottom:1px solid #222;color:#222;}
.nxp-default .nxp-list__list tbody td{height:68px;padding:22px;text-align:center;border-bottom:1px solid #e5e5e5;transition:color .3s, background-color .3s;}
.nxp-default .nxp-list__num{width:100px;color:#aaa;}
/* .nxp-default .nxp-list__num .ic-notice{} */
.nxp-default .nxp-list__sort{width:200px;}
.nxp-default .nxp-list__title{width:auto;}
.nxp-default .nxp-list__title .ic-notice{display:none;}
.nxp-default .nxp-list__date{width:200px;color:#aaa;}
.nxp-default .nxp-list__date-icon{display:none;position:relative;top:1px;margin-right:10px;}
.nxp-default .nxp-list__views{width:100px;}
.nxp-default .nxp-list__link{display:block;width:100%;padding:0 15px;line-height:1.5;text-align:left;}
.nxp-default .nxp-list__text{display:-webkit-box;height:1.5em;overflow:hidden;color:#666;word-wrap:break-word;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;transition:color .3s;}
.nxp-default .nxp-list__comment{display:none;margin-left:3px;font-size:12px;}
.nxp-default .nxp-list__notice-txt{display:flex;justify-content:center;align-items:center;min-height:250px;color:#444;text-align:center;border-bottom:1px solid #e5e5e5;}

@media (max-width:1280px){
	.nxp-default .nxp-list__num{width:80px;}
	.nxp-default .nxp-list__sort{width:160px;}
	.nxp-default .nxp-list__date{width:160px;}
	.nxp-default .nxp-list__views{width:90px;}
}
@media (min-width:1025px){
	.nxp-default .nxp-list__list tbody tr:hover td{background-color:#f8f8f8;}
	.nxp-default .nxp-list__list tbody tr:hover .nxp-list__text{color:#222;}
}
@media (max-width:1024px){
	.nxp-default .nxp-list__list thead{display:none;}
	.nxp-default .nxp-list__list tbody tr{height:auto;border-bottom:1px solid #e5e5e5;}
	.nxp-default .nxp-list__list tbody td{float:left;width:auto;height:auto;min-height:1px;padding:10px;color:#555;border-bottom:0;}
	.nxp-default .nxp-list__num{display:none;}
	.nxp-default tbody td.nxp-list__title{width:100%;padding:30px 20px 0;}
    .nxp-default .nxp-list__title .ic-notice{display:inline-block; margin-top:1px;}
	.nxp-default tbody td.nxp-list__date{padding:10px 20px 30px;color:#888;}
	.nxp-default .nxp-list__date-icon{display:inline;}
	.nxp-default .nxp-list__link{padding:0;}
	.nxp-default .nxp-list__text{font-size:16px;font-weight:500;color:#222;}
	.nxp-default .nxp-list__comment{display:inline-block;}
	.nxp-default .nxp-list__notice-txt{border-top:2px solid #222;}
}
@media (max-width:768px){
	.nxp-default .nxp-list__notice-txt{min-height:150px;}
}
@media (max-width:640px){
	.nxp-default tbody td.nxp-list__title{padding:20px 10px 0;}
	.nxp-default .nxp-list__list{margin-top:20px;}
	.nxp-default .nxp-list__text{height:auto;-webkit-line-clamp:2;}
	.nxp-default tbody td.nxp-list__date{padding:5px 10px 20px;}
}
/*───────────// Contents ───────────*/

/*─────────── Pagination ───────────*/
.nxp-default .nxp-list__pagination{display:flex;justify-content:center;gap:5px;margin:100px auto 0;}
.nxp-default .nxp-list__pagination a{display:flex;justify-content:center;align-items:center;width:40px;height:40px;font-family:"Pretendard";font-size:16px;color:#999;background-color:#fff;border:1px solid #e5e5e5;transition:color .3s, border .3s;}
.nxp-default .nxp-list__pagination a.disabled{opacity:.5;cursor:default;}
.nxp-default .nxp-list__pagination strong{display:flex;justify-content:center;align-items:center;width:40px;height:40px;font-family:"Pretendard",sans-serif;font-weight:400;color:#fff;background-color:#333;border:1px solid #e5e5e5;}
.nxp-default .nxp-list__pagination i{font-family:xeicon!important;display:inline-block;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.nxp-default .nxp-list__pagination a.first i::before{content:"\ea47";}
.nxp-default .nxp-list__pagination a.prev i{transform:rotate(180deg);}
.nxp-default .nxp-list__pagination a.prev i::before{content:"\ea3e";transform:rotate(-180deg);}
.nxp-default .nxp-list__pagination a.next i::before{content:"\ea3e";}
.nxp-default .nxp-list__pagination a.last i::before{content:"\ea48";}
.nxp-default .nxp-list__pagination .omit{margin:10px 5px 0 0;}
/* Media Query */
@media (min-width:1025px){
	.nxp-default .nxp-list__pagination a:not(.disabled):hover{color:#222;border:1px solid #222;}
}
@media (max-width:1024px){
	.nxp-default .nxp-list__pagination{margin-top:50px;}
}
@media (max-width:640px){
	.nxp-default .nxp-list__pagination a,
	.nxp-default .nxp-list__pagination strong{width:35px;height:35px;font-size:14px;}
}
@media (max-width:480px){
	.nxp-default .nxp-list__pagintion a,
	.nxp-default .nxp-list__paginaation strong{width:30px;height:30px;font-size:13px;}
}
/*───────────// Pagination ───────────*/


/*───────────────────────────────────────────────────────────

	View

───────────────────────────────────────────────────────────*/
.nxp-default .nxp-view__header{border-bottom:1px solid #e5e5e5;}
.nxp-default .nxp-view__header-wrap{display:flex;flex-direction:column;align-items:center;gap:20px 0;padding-bottom:30px;border-bottom:1px solid #222;}
.nxp-default .nxp-view__header-category{display:flex;justify-content:center;align-items:center;min-width:70px;padding:3px 10px;margin:0 auto;color:#fff;text-align:center;border-radius:20px;}
.nxp-default .nxp-view__header-category.ongoing{background:linear-gradient(-40deg, #12bbb3, #75d54d);}
.nxp-default .nxp-view__header-category.finished{background-color:#323e4c;}
.nxp-default .nxp-view__header-title{font-weight:700;font-size:28px;text-align:center;word-break:break-all;}
.nxp-default .nxp-view__info-list{display:flex;flex-wrap:wrap;}
.nxp-default .nxp-view__info-item{display:flex;width:100%;min-height:60px;border-top:1px solid #e5e5e5;}
.nxp-default .nxp-view__info-item:first-child{border-top:0;}
.nxp-default .nxp-view__info-item.half{width:50%;}
.nxp-default .nxp-view__info-item.half:nth-child(-n + 2){border-top:0;}
.nxp-default .nxp-view__info-title-area{display:flex;align-items:center;justify-content:center;flex-shrink:0;position:relative;width:150px;padding:15px;background-color:#f8f8f8;}
.nxp-default .nxp-view__info-title{display:flex;justify-content:center;align-items:center;height:100%;max-height:30px;font-weight:500;}
.nxp-default .nxp-view__info-text{display:flex;flex-wrap:wrap;align-items:center;width:100%;min-width:1px;min-height:65px;padding:18px 30px;color:#444;}
.nxp-default .nxp-view__info-item.files .nxp-view__info-text{padding:12px 30px;}
.nxp-default .nxp-view__info-date{display:inline-flex;align-items:center;}
.nxp-default .nxp-view__info-icon{display:none!important;margin-right:5px;}
.nxp-default .nxp-view__info-state{min-width:70px;padding:3px 6px;color:#fff;text-align:center;border-radius:30px;background-color:#222;}
.nxp-default .nxp-view__info-state.disabled{background-color:#ccc;}
.nxp-default .nxp-view__link-list{width:100%;}
.nxp-default .nxp-view__link-item{display:flex;align-items:center;width:100%;margin-top:5px;}
.nxp-default .nxp-view__link-item:first-child{margin-top:0;}
.nxp-default .nxp-view__link-icon{display:inline-block;flex-shrink:0;margin-right:10px;}
.nxp-default .nxp-view__link-anchor{display:inline-block;color:#444;}
.nxp-default .nxp-view__files-list{width:100%;}
.nxp-default .nxp-view__files-item{margin-top:5px;}
.nxp-default .nxp-view__files-item:first-child{margin-top:0;}
.nxp-default .nxp-view__files-link{display:flex;justify-content:space-between;color:#888;}
.nxp-default .nxp-view__files-name{display:inline-block;align-self:center;position:relative;width:100%;padding-left:25px;}
.nxp-default .nxp-view__files-name-icon{position:absolute;top:3px;left:0;font-size:16px;color:#bbb;}
.nxp-default .nxp-view__files-text{display:inline-block;align-self:center;color:#444;line-height:1.5;word-break:break-all;}
.nxp-default .nxp-view__files-volume{display:inline-block;align-self:flex-end;margin-left:5px;font-size:12px;color:#999;}
.nxp-default .nxp-view__files-btn{display:flex;flex-shrink:0;justify-content:center;align-items:center;gap:0 10px;width:100%;max-width:160px;height:40px;padding:0 20px;margin-left:40px;font-size:13px;font-weight:500;color:#222;border-radius:30px;background-color:#f8f8f8;transition:color .3s, border-color .3s, background-color .3s;}
.nxp-default .nxp-view__files-icon{color:var(--primary-color);transition:color .3s;}
.nxp-default .nxp-view__contents{min-height:500px;padding:40px 30px 50px;word-break:break-all;word-wrap:break-word;}
.nxp-default .editor-contents img{max-width:100%;max-height:100%;}
.nxp-default .nxp-view__thumb{margin-bottom:40px;font-size:0;line-height:1;}
.nxp-default .nxp-view__thumb-img{width:auto;max-width:100%;height:auto;}
.nxp-default .nxp-view__related{border-top:1px solid #222;border-bottom:1px solid #222;}
.nxp-default .nxp-view__related-wrap{display:flex;align-items:center;min-height:60px;}
.nxp-default .nxp-view__related-wrap:not(:first-child){border-top:1px solid #e5e5e5;}
.nxp-default .nxp-view__related-label{display:flex;justify-content:space-between;align-items:center;flex-shrink:0;position:relative;width:150px;padding:0 30px;font-weight:500;}
.nxp-default .nxp-view__related-label::before{display:inline-block;margin-right:10px;font-family:xeicon!important;font-style:normal;font-size:14px;font-weight:700;color:#ccc;line-height:1;font-variant:normal;text-transform:none;speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.nxp-default .nxp-view__related-wrap.prev .nxp-view__related-label::before{content:"\e930";}
.nxp-default .nxp-view__related-wrap.next .nxp-view__related-label::before{content:"\e936";}
.nxp-default .nxp-view__related-label::after{content:"";position:absolute;top:50%;right:0;width:1px;height:15px;background-color:#ddd;transform:translateY(-50%);}
.nxp-default .nxp-view__related-text{width:100%;min-width:1px;padding:0 30px;}
.nxp-default .nxp-view__related-wrap.disabled .nxp-view__related-text{color:#888;}
.nxp-default .nxp-view__footer-btn{display:flex;align-items:center;justify-content:center;gap:0 18px;width:100%;max-width:220px;height:60px;padding:0 25px;margin:100px auto 0;font-weight:400;color:#222;border:1px solid #e5e5e5;background-color:#f8f9fa;transition:color .3s, border-color .3s, background-color .3s;}
/* Media Query */
@media (min-width:1025px){
	.nxp-default .nxp-view__link-anchor:hover{text-decoration:underline;}
	.nxp-default .nxp-view__files-link:hover .nxp-view__files-text{text-decoration:underline;}
	.nxp-default .nxp-view__files-link:hover .nxp-view__files-btn{color:#fff;background-color:var(--primary-color);}
	.nxp-default .nxp-view__files-link:hover .nxp-view__files-icon{color:#fff;}
	.nxp-default .nxp-view__related-link:hover{text-decoration:underline;}
	.nxp-default .nxp-view__footer-btn:hover{color:#fff;background-color:var(--primary-color);border-color:transparent;}
}
@media (max-width:1024px){
	.nxp-default .nxp-view__header-wrap{gap:12px 0;padding:20px;border-bottom:0;}
	.nxp-default .nxp-view__header-title{font-size:24px;}
	.nxp-default .nxp-view__header-category{min-width:65px;}
	.nxp-default .nxp-view__info-item{min-height:55px;}
	.nxp-default .nxp-view__info-icon{display:inline-block!important;}
	.nxp-default .nxp-view__info-title-area{width:120px;padding:10px 20px;}
	.nxp-default .nxp-view__info-text{min-height:50px;padding:10px 15px;}
	.nxp-default .nxp-view__info-item.view .nxp-view__info-text{justify-content:flex-end;}
	.nxp-default .nxp-view__info-item.files .nxp-view__info-text{padding:10px 15px;}
	.nxp-default .nxp-view__files-btn{position:relative;max-width:30px;height:30px;overflow:hidden;padding:0;margin-left:20px;color:transparent;text-indent:-99px;border-radius:0;background-color:var(--primary-color);}
	.nxp-default .nxp-view__files-icon{position:absolute;top:50%;left:50%;margin-top:-1px;color:#fff;text-indent:0;transform:translate(-50%, -50%);}
	.nxp-default .nxp-view__files-name-icon{top:1px;}
	.nxp-default .nxp-view__contents{min-height:350px;padding:30px 20px 40px;}
	.nxp-default .nxp-view__related-wrap{min-height:55px;}
	.nxp-default .nxp-view__related-label{width:auto;padding:0 15px 0 10px;}
	.nxp-default .nxp-view__related-text{padding:0 10px 0 15px;}
	.nxp-default .nxp-view__footer-btn{max-width:150px;height:45px;padding:0 15px;margin-top:50px;color:#fff;background-color:var(--primary-color);}
}
@media (max-width:970px){
	.nxp-default .nxp-view__info-item.half{width:100%;}
	.nxp-default .nxp-view__info-item.half:nth-child(-n + 2){border-top:1px solid #eee;}
	.nxp-default .nxp-view__info-state{min-width:0;padding:2px 8px;}
}
@media (max-width:640px){
	.nxp-default .nxp-view__header-wrap{padding:12px 0;}
	.nxp-default .nxp-view__header-title{margin-top:0;font-size:20px;}
	.nxp-default .nxp-view__info-item{min-height:40px;}
	.nxp-default .nxp-view__info-item.half{width:100%;}
	.nxp-default .nxp-view__info-item.link,
	.nxp-default .nxp-view__info-item.files{flex-direction:column;}
	.nxp-default .nxp-view__info-item.files .nxp-view__info-text{padding:0 10px 7px;}
	.nxp-default .nxp-view__info-item .nxp-view__info-title-area{justify-content:flex-start;width:auto;min-width:80px;padding:10px;background-color:transparent;}
	.nxp-default .nxp-view__info-item:not(.link):not(.files) .nxp-view__info-title-area{align-items:inherit;}
	.nxp-default .nxp-view__info-item:not(.link):not(.files) .nxp-view__info-title-area::before{content:"";position:absolute;top:16px;right:0;width:1px;height:15px;background-color:#ddd;}
	.nxp-default .nxp-view__info-item.link .nxp-view__info-title-area,
	.nxp-default .nxp-view__info-item.files .nxp-view__info-title-area{padding-bottom:7px;}
	.nxp-default .nxp-view__info-text{padding:10px;}
	.nxp-default .nxp-view__contents{padding:25px 10px 40px;}
}